.footer-top {
    padding: 50px 90px 0px 90px;
}

.footer-bottom, .footer-bottom a {
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}
.footer-bottom{
    padding: 50px 30px 10px 30px;
}

.media-sociaux{
	margin-top:20px;
}

.media-sociaux-text, .media-sociaux-fb, .media-sociaux-inst {
    display: inline-block;
}

.media-sociaux-text{
	margin-right:40px;
}
.media-sociaux-fb{
	margin-right:30px;
}

.media-sociaux-fb a i, .media-sociaux-inst a i {
    font-size: 36px;
    line-height: 41px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.media-sociaux-text p {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.padding-50 {
	padding: 50px 0px;
}

.footer-widget .menu-menu-footer-container ul li, .footer-widget .menu-menu-footer-fr-container ul li {
    line-height: 18px;
    padding-bottom: 20px;
}

.footer-widget .menu-menu-footer-container ul li:last-child, .footer-widget .menu-menu-footer-fr-container ul li:last-child {
    padding-bottom: 0;
}

.footer-widget .menu-menu-footer-container ul li a, .footer-widget .menu-menu-footer-fr-container ul li a {
    font-family: EB Garamond;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.footer-widget h5 {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 25px;
}

.location {
    width: 50%;
    float: left;
    display: block;
}

.location-title {
    font-family: EB Garamond;
    font-weight: 700;
    font-size: 36px;
    line-height: 36px;
    color: #FFFFFF;
    margin-bottom:25px;
}

.location-address{
    line-height: 22px;
    margin-bottom:25px;
}
.location:last-child .location-address{
    line-height: 22px;
    margin-bottom:15px;
}

.location-address a {
    font-size: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.location-tel a {
    font-weight: 800;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.content-bottom {
    padding: 60px 30px;
    background-position: right;
}

.content-bottom-pietro {
    display: table;
    width: 85%;
}

.taste-pasta p{
    font-family: EB Garamond;
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
    color: #171717;
    max-width: 635px;
    margin: 0 auto;
}

.italian-roots p{
    font-family: EB Garamond;
    font-size: 36px;
    line-height: 36px;
    color: #171717;
    max-width: 285px;
    margin: 0 auto;
}

.taste-pasta, .cb-pietro-logo, .italian-roots{
	display: table-cell;
	float: none;
	vertical-align: middle;
}

.taste-pasta{
	width:45%;
}

.cb-pietro-logo{
	width:24%;
	padding:0 15px;
}

.italian-roots{
	width:16%;
}

.gluten-free-standard-row {
    background-image: url(/wp-content/uploads/2019/11/bg-gf.jpg);
}

.gluten-free-standard-text-col{
	padding-top:190px;
	padding-bottom:190px;
}

.gluten-free-standard-text-col .vc_column-inner {
    max-width: 900px;
    margin: 0 auto;
}

.gluten-free-standard-text-col h2 {
    font-family: EB Garamond;
    font-weight: 700;
    color: #FFFFFF;
}

.gluten-free-standard-text-col p, .gluten-free-standard-text-col a{
    /*text-transform: uppercase;*/
    color: #FFFFFF;
}

.gluten-free-standard-text-col a{
	text-decoration: underline;
}

.modern-gluten-free-row{
    background-image: url(/wp-content/uploads/2019/11/modern-gluten-free-bg.jpg);    
}

.modern-gluten-free-row h2, .unique-process-row h2 {
    color: #fff;
    font-weight: 400;
}

.modern-gluten-free-text p {
    text-transform: uppercase;
    color: #FFFFFF;
}

.modern-gluten-free-link a{
    color:#fff;
    text-transform: uppercase;
    text-decoration: underline;
}

.chevron-right a{
    position: relative;
    padding-right: 35px;
}

.chevron-right a::after{
    content:"\f054";
    display: block;
    position: absolute;
    font-family:'Font Awesome 5 Pro';
    font-size:18px;
    color:#fff;
    right: 0;
    top:0;
}

.modern-gluten-free-row > .vc_col-sm-12 > .vc_column-inner, .unique-process-row > .vc_col-sm-12 > .vc_column-inner {
    margin: 0 auto;
    max-width: 1500px;
    padding: 40px 15px!important;
}

.unique-process-row {
    background-image: url(/wp-content/uploads/2019/11/orange-bg.jpg);
}

.calculated-unique-pasta-row h2 {
    color: #FBB24C;
    margin-bottom: 60px!important;
}

.gluten-free-row{
    padding: 100px 0;
    background-image: url(/wp-content/uploads/2019/11/green-bg.jpg);
}

.gluten-free-row h2, .gluten-free-row p, .gluten-free-dedicated-facility-row h2, .gluten-free-dedicated-facility-row p{
    color:#fff;
}
.fresh-ingredients-row{
	padding:100px 0;
}

.fresh-ingredients-row h2 {
    color: #FBB24C;
}

.fresh-ingredients-row > .container > .row-in-grid-inner,
.calculated-unique-pasta-row > .container > .row-in-grid-inner,
.gluten-free-row > .container > .row-in-grid-inner,
.gluten-free-dedicated-facility-row > .container > .row-in-grid-inner,
.fresh-italian-taste-row > .container > .row-in-grid-inner {
    display: table;
    width: 100%;
}

.fresh-ingredients-row .vc_col-sm-5,
.fresh-ingredients-row .vc_col-sm-7,
.calculated-unique-pasta-row .vc_col-sm-6,
.gluten-free-row .vc_col-sm-6,
.gluten-free-dedicated-facility-row .vc_col-sm-6{
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.gluten-free-dedicated-facility-row{
    background-image: url(/wp-content/uploads/2019/11/blue-bg.jpg);
    padding: 130px 0;
}

.fresh-italian-taste-img-row{
	padding-top:100px;
}

.fresh-italian-taste-row{
	padding:130px 0;
}

.fresh-italian-taste-row h2{
	color:#FBB24C;
	font-weight: 400;
}

.fresh-italian-taste-row .chevron-right a{
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: 900;
}

.fresh-italian-taste-row .chevron-right a, .fresh-italian-taste-row .chevron-right a:after{
	color:#000;
}

.content-middle > .container > .row-in-grid-inner {
    display: table;
    width: 100%;
}

.content-middle > .container > .row-in-grid-inner > .vc_column_container {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.pietro-newsletter-row{
	background-image: url(/wp-content/uploads/2019/11/pietro-newsletter-bg.jpg);
	padding:80px 0;
}

.pietro-newsletter-popup-row{
	background-image: url(/wp-content/uploads/2019/12/newsletter-popup-row-bg.jpg);
	padding:80px 0;
	margin:0;
}

.pietro-newsletter-inner-row {
    width: 80%;
    margin: 0 auto;
}

.contact-title-row{
	background-image: url(/wp-content/uploads/2019/11/contact-title-bg.jpg);
	padding:280px 0 220px;
}

.contact-title-row h2{
	color:#fff;
	font-weight: 400;
}

.newsletter-title p {
    font-family: EB Garamond;
    font-size: 48px;
    line-height: 48px;
    color: #FFFFFF;
}

.newsletter-desc-big{
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.newsletter-desc-small{
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.mc4wp-checkbox-contact-form-7 {
	display: none !important;
}

.newsletter-input {
    background: transparent!important;
    border: 0!important;
    border-bottom: 1px solid #fff!important;
    padding: 0!important;
    color: #fff!important;
    margin-bottom: 15px!important;
}

.newsletter-input::-webkit-input-placeholder { /* WebKit browsers */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}
.newsletter-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}
.newsletter-input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}
.newsletter-input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}

.newsletter-button {
    padding: 0!important;
    border: 0!important;
    border-bottom: 1px solid #fff!important;
    text-transform: uppercase!important;
    color: #fff!important;
    float: right;
    font-size: 18px!important;
    line-height: 24px!important;
    font-weight: 900!important;
}

.contact-retail-title p {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    color: #000000;
}

.contact-location .contact-location-title {
    font-family: EB Garamond;
    font-weight: 700;
    font-size: 36px;
    line-height: 36px;
    color: #000000;
}

.contact-location .contact-location-address {
    font-size: 18px;
    line-height: 22px;
    display: block;
    text-transform: uppercase;
    color: #000000;
}

.contact-location .contact-location-tel {
    font-weight: 800;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #000000;
}

.contact-retail-title, .contact-location-title {
    margin-bottom: 20px!important;
}
.social-media{
	max-width: 175px;
	text-align: center;
}
.social-media a i {
    font-size: 48px;
    line-height: 48px;
    color: #000;
}

.social-media a {
    font-size: 0;
}
.social-media a.social-fb{
	margin-right: 25px;
}

.social-media p, .contact-phone p, .contact-email p{
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	color: #000000;
	margin-bottom:20px;
}

.contact-phone a, .contact-email a{
	font-family: EB Garamond;
	font-weight: 700;
	font-size: 36px;
	line-height: 36px;
	color: #000000;
	text-transform: none;
}

.contact-email {
    margin-bottom: 60px!important;
}

.contact-email p{
	margin-bottom:0;
}

.phone-social-row{
	margin-bottom:140px;
}

.contact-info-col .vc_column-inner {
    max-width: 495px;
    margin: 0 auto;
}

.pum-container.pum-responsive.pum-responsive-medium{
	width:100%;
	left:0!important;
	margin-left: 0;
}

.pum-theme-315 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	left:unset!important;
	right: 30px!important;
	top:15px!important;
	bottom:unset!important;
	background-color:transparent!important;
	font-size: 16px!important;
}

.display-none{
    display:none!important;
}

.woocommerce-title-row, .woocommerce-title-row-thank-you{
	background-image:url(/wp-content/uploads/2019/12/woocommerce-title.jpg);
	padding:175px 0 100px 0;
}

.woocommerce-title-row .woocommerce-title h2, .woocommerce-title-row-thank-you .woocommerce-title h2{
    font-size: 64px;
    line-height: 64px;
    color: #FFFFFF;
    font-family: EB Garamond;
	font-weight: 400;
}

.woocommerce-title-row .woocommerce-subtitle, .woocommerce-title-row-thank-you .woocommerce-subtitle {
	font-family: EB Garamond;
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
    color: #FFFFFF;
    margin-top: 50px;
}

.woocommerce-order-received .woocommerce-title-row {
	display:none;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width:100%;
	float: left;
}

.product-name a,
.woocommerce-remove-coupon,
.showcoupon,
.woocommerce-info::before,
.woocommerce-privacy-policy-link,
.woocommerce-error a,
.restore-item {
    color: #fa9a20;
}

.woocommerce-info{
	border-top-color: #fa9a20;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: auto;
}

.woocommerce-page table.cart td.actions .coupon input{
	width:200px;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #fa9a20;
    padding:15px;
    font-size:20px;
    float: right;
    display: inline-block;
    margin-bottom:0;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #ec9424;
}

.woocommerce table.shop_table,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button{
	border-radius: 0;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
    padding: 10px;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    padding: 15px!important;
    font-size: 20px;
}
.cart_totals h2, .woocommerce-order-details h2, .woocommerce-customer-details h2{
	font-size:48px;
	line-height: 48px;
}

.woocommerce .woocommerce-customer-details address{
	border:0;
}

.woocommerce-customer-details, .woocommerce-additional-fields, .woocommerce-shipping-fields, .cart-collaterals, .woocommerce-notices-wrapper, .woocommerce-cart-form{
	margin-bottom:50px!important;
}

.woocommerce-page .main-footer {
    margin-top: 0;
}

.woocommerce-terms-and-conditions-wrapper {
    display: none;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	width:100%;
}

.woocommerce form .form-row#billing_city_field, .woocommerce form .form-row#billing_state_field, .woocommerce form .form-row#billing_postcode_field {
    width: 33.33%;
    float: left;
    box-sizing: border-box;
    clear: none;
}

.woocommerce form .form-row#billing_phone_field,
.woocommerce form .form-row#billing_email_field,
.woocommerce form .form-row#billing_address_1_field,
.woocommerce form .form-row#billing_address_2_field,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last{
	width: 50%;
    float: left;
    box-sizing: border-box;
    clear: none;
}

.woocommerce form .form-row#billing_address_2_field .screen-reader-text {
		margin: 0;
    clip: unset;
    height: auto!important;
    position: relative!important;
    width: auto!important;
}
.woocommerce form .form-row ::placeholder {
	line-height: revert;
}

.woocommerce form .form-row#billing_address_2_field .screen-reader-text .optional{
	display:none;
}

.woocommerce-info {
    margin-bottom: 20px!important;
}

.woocommerce form .form-row input.input-text{
    height: 50px;
    font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
}
.woocommerce form .form-row textarea, .woocommerce form .form-row input{
	font-family:'Lato', sans-serif;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received{
	margin-top:50px;
}

.woocommerce ul.order_details {
    padding-left: 0;
    margin-bottom:50px;
    border: 1px solid rgba(0,0,0,.1);
}

.woocommerce ul.order_details li {
    width: 100%;
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    box-sizing: border-box;
    border-right:0;
}

.woocommerce form .form-row textarea{
	font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: transparent;
    border-radius: 0;
}
.woocommerce-checkout-payment#payment {
	display: none;
}

.select2-container--default .select2-selection--single {
    height: 50px;
    border-radius: 0;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    height: 50px;
    font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 50px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
}

#order_review_heading{
	margin-top:20px;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received,
.woocommerce ul.order_details,
.woocommerce-order-details,
.woocommerce-customer-details,
.woocommerce-notices-wrapper,
.woocommerce > .cart-empty.woocommerce-info,
.return-to-shop,
.woocommerce-cart-form,
.cart-collaterals,
form.woocommerce-form-coupon,
form.woocommerce-checkout,
.woocommerce-form-coupon-toggle,
.woocommerce > .woocommerce-error,
.woocommerce > .woocommerce-info,
.woocommerce > .woocommerce-message {
    width: 90%!important;
    margin-left: auto!important;
    margin-right: auto!important;
    box-sizing: border-box;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
	border-radius: 0;
}

.woocommerce-checkout #payment div.form-row.place-order {
    padding-left: 0;
    padding-right: 0;
}

.online-soon {
    margin-top: 30px;
}
.online-soon .dist-btn-online-soon {
    color: #000;
    background: #fff;
    padding: 10px;
    border:2px solid #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    cursor: pointer;
    cursor:hand;
    transition: .3s ease color, .3s ease background;
}

.online-soon .dist-btn-online-soon:hover {
    color: #fff;
    background: transparent;
}

.online-soon-page {
    margin-top: 30px;
}
.online-soon-page .dist-btn-online-soon-page {
    color: #fff;
    background: #000;
    padding: 10px;
    border:2px solid #000;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    cursor: pointer;
    cursor:hand;
    transition: .3s ease color, .3s ease background;
}

.online-soon-page .dist-btn-online-soon-page:hover {
    color: #000;
    background: transparent;
}

/* ARTICLES */

.article-content-container {
    padding: 100px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
} 

.article-content-inner {
    width: 1600px;
}

.see-all-articles-button {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 900;
	border-radius: 0px;
	background-color: #87CED4;
	padding: 15px 30px;
	color: #fff;
	font-size: 24px;
}

.blog-title-row {
    background-image: url(/wp-content/uploads/2019/11/green-bg.jpg);
}

.blog-title-row h1{
    color:#fff;
}

.breadcrumb {
    padding-left: 0 !important;
    color: #fff;
}

.breadcrumb a {
    color: #fff;
}


/* RESPONSIVE */

@media (max-width: 1700px)  {
	.italian-roots p {
	    font-size: 30px;
	    line-height: 30px;
	}
	.fresh-italian-taste-row h2 br{
		display:none;
	}
}

@media (max-width: 1600px)  {
	.newsletter-title p {
	    font-size: 45px;
	    line-height: 45px;
	}
}

@media (max-width: 1500px)  {
	.taste-pasta p {
	    font-size: 40px;
	    line-height: 40px;
	}
	.italian-roots p {
	    font-size: 24px;
	    line-height: 24px;
	}
	.gluten-free-row h2 br{
		display:none;
	}
	.newsletter-title p {
	    font-size: 41px;
	    line-height: 41px;
	}
}

@media (max-width: 1400px)  {
	.footer-top.footer-col-count-3 .footer-col-1{
		width:38%;
	}
	.footer-top.footer-col-count-3 .footer-col-2{
		width:15%;
	}
	.footer-top.footer-col-count-3 .footer-col-3{
		width:47%;
	}
	.modern-gluten-free-text p,
	.modern-gluten-free-link a,
	.gluten-free-standard-text-col p,
	.gluten-free-standard-text-col a,
	.calculated-unique-pasta-row p,
	.gluten-free-row p,
	.fresh-ingredients-row p,
	.gluten-free-dedicated-facility-row p,
	.fresh-italian-taste-row p,
	.fresh-italian-taste-row a{
		font-size:18px;
		line-height:22px;
	}
	.gluten-free-standard-row .vc_col-sm-4{
		width:40%;
	}
	.gluten-free-standard-row .gluten-free-standard-text-col{
		width:60%;
		padding:150px 0;
	}
	.calculated-unique-pasta-row h2 br, .fresh-ingredients-row h2 br{
		display:none;
	}
	.fresh-italian-taste-row .vc_col-sm-7, .fresh-italian-taste-row .vc_col-sm-5{
		display:table-cell;
		float: none;
		vertical-align: middle;
		width: 50%;
	}
	.newsletter-title p {
	    font-size: 37px;
	    line-height: 37px;
	}
}

@media (max-width: 1300px)  {
	.taste-pasta p {
	    font-size: 36px;
	    line-height: 36px;
	}
	.newsletter-title p {
	    font-size: 35px;
	    line-height: 35px;
	}
}

@media (max-width: 1199px)  {
	.contact-location .contact-location-address, .newsletter-desc-big{
		font-size:16px;
		line-height: 20px;
	}
	.contact-location .contact-location-tel{
		font-size:22px;
		line-height: 27px;
	}
	.contact-location .contact-location-title, .contact-phone a, .contact-email a{
		font-size:34px;
		line-height: 34px;
	}
	.social-media a i{
		font-size: 46px;
		line-height: 46px;
	}
	.pietro-newsletter-inner-row .vc_col-sm-3, .pietro-newsletter-inner-row .vc_col-sm-4, .pietro-newsletter-inner-row .vc_col-sm-5,
	.pietro-newsletter-popup-inner-row .vc_col-sm-3, .pietro-newsletter-popup-inner-row .vc_col-sm-4, .pietro-newsletter-popup-inner-row .vc_col-sm-5{
		width:33%;
		display: block;
		float: left;
	}
	.contact-title-row {
	    padding: 200px 0 200px;
	}
	.taste-pasta p {
	    font-size: 33px;
	    line-height: 33px;
	}
	.italian-roots p {
	    font-size: 20px;
	    line-height: 20px;
	}
	.footer-top {
	    padding: 50px 25px 0px 25px;
	}
	.footer-bottom{
		padding-top:30px;
	}
	.gluten-free-standard-row .gluten-free-standard-text-col{
		padding:100px 0;
	}
}

@media (max-width: 1099px)  {
	.taste-pasta p {
	    font-size: 30px;
	    line-height: 30px;
	}
}

@media (max-width: 991px)  {
	.contact-info-col, .contact-info-map-col{
		width:100%;
		float: left;
		display: block
	}
	.contact-info-col{
		margin-bottom:50px;
		margin-top:50px;
	}
	.contact-info-col .vc_column-inner{
		max-width: 100%;
	}
	.social-media{
		text-align: left;
	}
	.pietro-newsletter-row .vc_column_container{
		width:100%;
		display: block;
		float: left;
		margin-bottom:30px;
	}
	.pietro-newsletter-popup-inner-row .vc_column_container{
		width:100%;
		display: block;
		float: left;
		margin-bottom:30px;
	}
	.pietro-newsletter-row .vc_column_container:last-child{
		margin-bottom:0;
	}
	.pietro-newsletter-popup-inner-row .vc_column_container:last-child{
		margin-bottom:0;
	}
	.pietro-newsletter-row, .pietro-newsletter-popup-row{
		padding:30px 0;
	}
	.newsletter-input{
		font-size:20px!important;
	}
	.contact-info-map-col #map {
	    height: 500px!important;
	}
	.contact-title-row {
	    padding: 150px 0 150px;
	}
	.wrapper {
	    padding: 18px;
	}
	.taste-pasta, .italian-roots {
	    display: block;
	    float: left;
	    vertical-align: middle;
	    width: 100%!important;
	    max-width: 450px;
	}
	.content-bottom-pietro {
	    display: inline-block;
	    width: 100%;
	}
	.taste-pasta p, .italian-roots p{
		max-width: 100%;
	}
	.cb-pietro-logo {
	    position: absolute;
	    right: 75px;
	    top: 90px;
	    width: 100%;
	    max-width: 185px;
	    padding: 0;
	}
	.taste-pasta {
	    margin-bottom: 15px;
	}
	.footer-top.footer-col-count-3 .footer-col-1{
		width:100%;
	}
	.footer-top.footer-col-count-3 .footer-col-2{
		display:none;
	}
	.footer-top.footer-col-count-3 .footer-col-3{
		display:none;
	}
	.footer-top.footer-col-count-3 .footer-col-1 .custom-html-widget{
		display: table;
		width: 100%;
	}
	.media-sociaux, .footer-logo{
		display: table-cell;
		float: none;
		vertical-align: middle;
		text-align: center;
		padding:0 15px;
	}
	.footer-logo{
		width:50%;
	}
	.media-sociaux{
		margin-top:0;
	}
	.footer-bottom-left {
	    margin-bottom: 5px;
	}
	.gluten-free-standard-row .vc_col-sm-4{
		width:100%;
		padding-top:50px;
	}
	.gluten-free-standard-row .gluten-free-standard-text-col{
		width:100%;
		padding:50px 0;
	}
	.fresh-ingredients-row, .gluten-free-dedicated-facility-row, .gluten-free-row{
		padding:50px 0;
	}
	.fresh-italian-taste-img-row{
		padding-top:50px;
	}
	.fresh-italian-taste-row{
		padding:0 0 50px 0;
	}
}
@media (max-width: 799px)  {
	.calculated-unique-pasta-row .vc_col-sm-6,
	.gluten-free-row .vc_col-sm-6,
	.gluten-free-dedicated-facility-row .vc_col-sm-6,
	.fresh-ingredients-row .vc_col-sm-5,
	.fresh-ingredients-row .vc_col-sm-7,
	.fresh-italian-taste-row .vc_col-sm-7,
	.fresh-italian-taste-row .vc_col-sm-5{
		display: block;
		width: 100%;
		float: left;
	}
	.calculated-unique-pasta-row .vc_col-sm-6:first-child,
	.gluten-free-row .vc_col-sm-6:first-child,
	.gluten-free-dedicated-facility-row .vc_col-sm-6:first-child,
	.fresh-ingredients-row .vc_col-sm-5,
	.fresh-italian-taste-row .vc_col-sm-7{
		margin-bottom:50px;
	}
	.calculated-unique-pasta-row > .container > .row-in-grid-inner,
	.gluten-free-row > .container > .row-in-grid-inner,
	.fresh-ingredients-row > .container > .row-in-grid-inner,
	.gluten-free-dedicated-facility-row > .container > .row-in-grid-inner,
	.fresh-italian-taste-row > .container > .row-in-grid-inner{
	    display: inline-block;
	}
}

@media (max-width: 767px)  {
	.phone-social-row .vc_column_container, .contact-location-row .vc_column_container{
		width:50%;
		float: left;
	}
	.phone-social-row{
		margin-bottom:50px;
	}
	.wrapper {
	    padding: 10px;
	}
	.content-bottom {
	    padding: 30px;
	}
	.cb-pietro-logo {
	    top: 75px;
	}
	.content-bottom-pietro {
	    width: 60%;
	}
	.media-sociaux-text p {
		font-size: 14px;
	    line-height: 14px;
	}
	.media-sociaux-text, .media-sociaux-fb {
	    margin-right: 20px;
	}
	.modern-gluten-free-row {
	    background-image: url(/wp-content/uploads/2019/12/modern-gluten-free-mobile-bg.jpg);
	    background-position: bottom;
	    padding-bottom: 200px;
	}
	.modern-gluten-free-text p{
		margin-bottom:20px!important;
	}
    .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
        width: 100%;
    }
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td{
        text-align: left!important;
    }
}

@media (max-width: 619px)  {
	.newsletter-input{
		font-size:16px!important;
		line-height: 22px!important;
	}
	.newsletter-button {
	    font-size: 14px!important;
	    line-height: 22px!important;
	}
	.contact-info-map-col #map {
	    height: 400px!important;
	}
	.contact-title-row {
	    padding: 100px 0 100px;
	}
	.content-bottom-pietro {
	    width: 50%;
	}
	.content-bottom {
	    padding: 15px;
	}
	.taste-pasta p {
	    font-size: 24px;
	    line-height: 24px;
	}
	.italian-roots p {
	    font-size: 18px;
	    line-height: 18px;
	}
	.cb-pietro-logo {
	    position: absolute;
	    right: 55px;
	    top: 55px;
	    width: 100%;
	    max-width: 150px;
	    padding: 0;
	}
	.footer-logo{
		width:40%;
	}
	.modern-gluten-free-row {
	    padding-bottom: 150px;
	}
}
@media (max-width: 519px)  {
	.social-media p, .contact-phone p, .contact-email p{
		font-size:14px;
		line-height: 14px;
	}
	.contact-location .contact-location-address, .contact-retail-title p{
		font-size:14px;
		line-height: 18px;
	}
	.contact-location .contact-location-tel{
		font-size:16px;
		line-height: 20px;
	}
	.contact-location .contact-location-title, .contact-phone a, .contact-email a{
		font-size:24px;
		line-height: 24px;
	}
	.social-media a i{
		font-size: 24px;
		line-height: 24px;
	}
	.contact-location p{
		margin-bottom:20px;
	}
	.taste-pasta p {
	    font-size: 20px;
	    line-height: 20px;
	}
	.italian-roots p {
	    font-size: 16px;
	    line-height: 16px;
	}
	.cb-pietro-logo {
	    right: 40px;
	    top: 45px;
	    max-width: 130px;
	}
	.modern-gluten-free-row {
	    padding-bottom: 125px;
	}
    .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text+.button{
        width:100%;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text{
        margin-bottom:10px;
    }
}
@media (max-width: 479px)  {
	.cb-pietro-logo {
	    right: 25px;
	    top: 50px;
	}
	.content-bottom {
	    background-image: url(/wp-content/uploads/2019/11/pietros-corner-content-bottom-mobile.jpg);
	}
	.content-bottom {
	    padding: 10px;
	}
	.footer-top {
	    padding: 50px 15px 0px 15px;
	}
	.footer-bottom {
	    padding: 50px 15px 10px 15px;
	}
	.footer-logo, .media-sociaux{
		width:100%;
		display: block;
    	float: left;
    	box-sizing: border-box;
	}
	.footer-logo{
		margin-bottom:30px;
	}
	.modern-gluten-free-row h2 br, .modern-gluten-free-text p br, .gluten-free-standard-text-col h2 br, .unique-process-row h2 br{
		display:none;
	}
	.pietro-newsletter-inner-row {
	    width: 100%;
	}
}


@media (max-width: 419px)  {
	.phone-social-row .vc_column_container, .contact-location-row .vc_column_container{
		width:100%;
		float: left;
		margin-bottom:30px;
	}
	.phone-social-row {
	    margin-bottom: 20px;
	}
	.taste-pasta p {
	    font-size: 18px;
	    line-height: 18px;
	}
	.italian-roots p {
	    font-size: 14px;
	    line-height: 14px;
	}
	.cb-pietro-logo {
	    max-width: 115px;
	    top:50px;
	}
}

@media (max-width: 375px)  {
	.taste-pasta p {
	    font-size: 16px;
	    line-height: 16px;
	}
	.italian-roots p {
	    font-size: 12px;
	    line-height: 12px;
	}
	.cb-pietro-logo {
	    max-width: 105px;
	    top: 40px;
	}
}